Bug 125577 - No Icon in desktop file
Summary: No Icon in desktop file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-08 23:33 UTC by Dag Wieers
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-22 14:43:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dag Wieers 2004-06-08 23:33:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Galeon/1.3.14

Description of problem:
x3270 is one of the few desktop files that ship without an icon.
Better have the same icon as another utility than no icon at all IMO.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.See net-x3270.desktop
2.
3.
    

Additional info:

Comment 1 Dag Wieers 2004-06-11 15:24:09 UTC
A similar problem for system-config-users, which does have an Icon
(system-config-users.png) set. But the icon doesn't exist.

Comment 2 Dag Wieers 2004-06-11 15:36:00 UTC
The same thing is true for system-config-samba and system-config-services.

And system-config-bind has an icon with a black background instead of
a transparant one.

Comment 3 Karsten Hopp 2004-12-08 15:54:27 UTC
x3270 fixed in the next release 

Comment 4 Matthew Miller 2005-04-26 15:53:50 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 5 Nils Philippsen 2005-06-22 14:43:02 UTC
This is fixed in system-config-users-1.2.38-1.


Note You need to log in before you can comment on or make changes to this bug.